﻿.backbutton {
    width: 100%;
    height: 35px;
    text-align:right;
    font-size: 16px;
}
.backbutton a {
    text-decoration: none;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.theme-font-serif .container p {
    margin-top: 0;
    margin-bottom: 16px;
    line-height: 1.4em;
}
.container .smallbox, .container .map {
    height: 215px; 
    border: 1px solid #999;
}

.container .read-more-state {
    display: none;
}
.read-more-trigger {
    float: right;
    margin-top: -10px;
    cursor: pointer;
    display: inline-block;
    padding: 0 .5em;
    color: #666;
    font-size: .9em;
    line-height: 2;
    border: 1px solid #ddd;
    border-radius: .25em;
}
.read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: .25s ease;
}
.read-more-state ~ .read-more-trigger:before {
    content: 'Lees meer' !important;
}
.read-more-state:checked ~ .read-more-trigger:before {
    content: 'Lees minder' !important;
}
.read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 999em;
}

.mapwrapper .map {
    float: none !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.container .heading-right {
    text-align: center;
    padding: 15px;
    background-color: #23408e;
}
.container .heading-right h4 {
    margin: 0;
    color: white;
    text-transform: uppercase;
    font-family: Noto Sans,sans-serif;
}
.container .social img {
    padding-right: 5px;
}
